html,body{
  height: 100%;
  padding: 0;
}
html{
  overflow-y: scroll;
}
body{
  background-color: #595a5c;
  font-family: "Arial";
}
#skypedetectionswf{
  height: 0px;
  width: 0px;
  display: inline;
  padding: 0;
  margin: 0;
  z-index: -1;
  position: absolute;
  top: 0;
  left: -1000px;
}

span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

span.skype_name_highlight_online {display:none !important;}
span.skype_name_highlight_away {display:none !important;}
span.skype_name_highlight_dnd {display:none !important;}
span.skype_name_highlight_offline {display:none !important;}
span.skype_name_highlight_skypeout {display:none !important;}